@charset 'UTF-8';
/*.soldTxt,
.end-copy {
  display: none;
}*/
.soldout {
  position: relative;
}
.soldout .soldTxt {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.5);
}
.soldout .soldTxt span {
  display: block;
  margin: auto;
  padding: 12px 45px;
  color: #c00;
  font-weight: 700;
  font-size: 4rem;
  font-family: NotoSerifJP-Regular,serif;
  line-height: 1;
  text-align: center;
  background-color: #ffffff;
  border: 2px solid #c00;
}
.peopleProductItem.soldout .soldTxt span,
.rankingItem .soldout .soldTxt span {
  padding: 8px 16px;
  font-size: 2.4rem;
}


.sdOsechi.end *, .sdSeibo.end a, .end a,.end * {
  pointer-events: none;
}

.sdOsechi.end .iwareList *, .sdOsechi.end .iwareList a {
  pointer-events: auto !important;
}

.end-copy {
    width: 100%;
    padding: 20px 0px;
    background-color: #be0105;
}

    .end-copy p {
        color: #FFF;
        line-height: 1.8;
        font-size: 1.4rem;
        font-weight: bold;
        text-align: center;
    }

.end .tips.area .iware a {
  pointer-events: auto !important;
}

@media print,
  screen and (max-width: 350px) {
  .soldout .soldTxt span {
    font-size: 3rem;
  }
  .peopleProductItem.soldout .soldTxt span,
  .rankingItem .soldout .soldTxt span {
    font-size: 2rem;
  }
}
